<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>entry</key>
	<dict>
		<key>cell</key>
		<string>PSLinkCell</string>
		<key>icon</key>
		<string>DalesDeadBug.jpg</string>
		<key>label</key>
		<string>Dales Dead Bug</string>
		<key>description</key>
		<string>You just be careful, Computers have already beaten the Communists at chess. Next thing you know, they&apos;ll be beating humans. - Dale Gribble</string>
	</dict>
	<key>items</key>
	<array>
		<dict>
			<key>cell</key>
			<string>PSGroupCell</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSSwitchCell</string>
			<key>default</key>
			<true/>
			<key>defaults</key>
			<string>com.nito.dalesdeadbug</string>
			<key>key</key>
			<string>Enabled</string>
			<key>label</key>
			<string>Version spoofing</string>
			<key>description</key>
			<string>Whether or not to spoof a higher OS version to install officially unsupported application versions.</string>
		</dict>
		<dict>
			<key>cell</key>
			<string>PSMultiItemCell</string>
			<key>default</key>
			<true/>
			<key>defaults</key>
			<string>com.nito.dalesdeadbug</string>
			<key>key</key>
			<string>SpoofVersion</string>
			<key>label</key>
			<string>Spoofed Version</string>
			<key>description</key>
			<string>The version you are going to spoof.</string>
			<key>availableValues</key>
			<array>
				<string>9.0</string>
				<string>9.1</string>
				<string>10.2.2</string>
				<string>11.1</string>
				<string>11.2</string>
				<string>11.3</string>
				<string>11.4</string>
			</array>
		</dict>
	</array>
	<key>title</key>
	<string>Dales Dead Bug</string>
</dict>
</plist>
